Subject: Ticket Assigned - Re: Sorry, we had to cancel your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 05:03:18 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order To whom you have repeatedly reminded that it was ready for collection? I didn't received any emails, messages, calls or even on your website it is still processing. I waited , I even cancelled one item thinking it was the cause of delay since the status of my order is still processing and now I'll receive a message from you that it was cancelled because I didn't picked it up. So disappointing. On 26 May 2022 00:42, Centrepoint <[email-masked]> wrote: 

 

 
 Click & Collect order 6142410668

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 
 Sorry, we had to cancel your Click & Collect order. 
 Hi Jennifer Monje, unfortunately your order 6142410668 was not picked up from our store in spite of repeated reminders. Your order has been cancelled and your refund is being processed. 

 Here's how your refund works: 

 

 Order Details 
 
 Items Description Total Price 

 

 

 
 SHOEMART 

 Lee Cooper Men's Slip-On Thong Slippers 

 
 Color: Black 

 
 
 Size: 
 44

 
 Quantity: 1

 
 SAR 20

 

 
 
 Total SAR 191

 

 

 

 SPLASH 

 Sustainable Textured Formal Shirt with Long Sleeves and Chest Pocket 

 
 Color: Pink 

 
 
 Size: 
 17

 
 Quantity: 1

 
 SAR 48

 

 
 
 Total SAR 191

 

 

 

 SPLASH 

 Sustainable Solid Shirt with Pointed Collar and Long Sleeves 

 
 Color: Blue 

 
 
 Size: 
 XL

 
 Quantity: 1

 
 SAR 29

 

 
 
 Total SAR 191

 

 

 

 SPLASH 

 Checked Shirt with Long Sleeves and Spread Collar 

 
 Color: Grey 

 
 
 Size: 
 46

 
 Quantity: 1

 
 SAR 25

 

 
 
 Total SAR 191

 

 

 

 SHOEMART 

 Rider Printed Slip-On Thong Slippers 

 
 Color: Grey 

 
 
 Size: 
 44

 
 Quantity: 1

 
 SAR 30

 

 
 
 Total SAR 191

 

 

 

 SPLASH 

 Sustainable Lee Cooper Over-Dyed Oxford Collared Shirt 

 
 Color: Green 

 
 
 Size: 
 XL

 
 Quantity: 1

 
 SAR 39

 

 
 
 Total SAR 191

 
 For more details on how our refunds work, take a look at our returns policy. 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4403602